.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:984px;}

#header2 {height:16px; margin-bottom:-4px; background:url(images/bg3.gif) top left repeat-x}
/*======= header1 =======*/
#login-wrapper {height:333px;}
.bg-top1{height:333px;  background:url(images/top1.jpg) top center no-repeat}
/*======= header =======*/
#header {height:204px;  background:#fff}
.bg-top{height:204px;  background:url(images/top.jpg) top center no-repeat}

/*======= index.html =======*/
#page1 #content .col-1{ width:350px; margin-right:21px}
#page1 #content .col-2{ width:613px}
#page1 #content .col-3{ width:260px; margin-right:28px}
#page1 #content .col-4{ width:260px}
/*======= index-1.html =======*/
#page2 #content .col-1{ width:290px; margin-right:44px}
#page2 #content .col-2{ width:613px}
/*======= index-2.html =======*/
#page3 #content .col-1{ width:290px; margin-right:44px}
#page3 #content .col-2{ width:613px}
/*======= index-3.html =======*/
#page4 #content .col-1{ width:290px; margin-right:44px}
#page4 #content .col-2{ width:613px}
/*======= index-4.html =======*/
#page5 #content .col-1{ width:290px; margin-right:44px}
#page5 #content .col-2{ width:613px}
/*======= index-5.html =======*/
#page6 #content .col-1{ width:290px; margin-right:44px}
#page6 #content .col-2{ width:613px}
/*======= index-6.html =======*/
#page7 #content .col-1{ width:290px; margin-right:44px}
#page7 #content .col-2{ width:613px}

/*======= footer =======*/
#footer { height:110px; }